﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Advanced Configuration for Active Directory Applications</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Advanced Configuration for Active Directory Applications</h1>
        <p>You can use the Advanced mode for enrolling or maintaining an application. This mode shows all the settings that are associated with the application. To use it, select <strong>Advanced configuration</strong> on the application's Home page. It displays the categories of settings in the left pane. You can expand the categories and browse through their subcategories to review and customize the configuration for the application.</p>
        <p>
            <img src="../../Resources/Images/connection1.png" style="width: 650px;" />
        </p>
        <p>&#160;</p>
        <p>The following configurations are included:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="#CONFIGUR">CONFIGURATION </MadCap:xref>
                </p>
                <ul>
                    <li>
                        <p>
                            <MadCap:xref href="#General">General</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Connecti">Connection</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Import">Import</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Provisio">Provisioning</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Policies">Policies</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Request">Request Management</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Custom">Custom Properties</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Custom">Custom Properties</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Advanced">Advanced</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#DATA">DATA</MadCap:xref>
                </p>
                <ul>
                    <li>
                        <p>
                            <MadCap:xref href="#Entitlem">Entitlements</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Privileg">Privileged Access</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
        </ul>
        <h2><a name="CONFIGUR"></a>CONFIGURATION </h2>
        <p>Displays the configurations under the following categories:</p>
        <h3><a name="General"></a>General</h3>
        <p>Allows you to configure the general details of an application. </p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#General">General</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Connecti"></a>Connection</h3>
        <p>Allows you to configure the connection details of an application.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 217.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 543.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Basic</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">URL</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the LDAP or LDAPS URL of the Active Directory service. This is a combination of protocol, hostname, and port number in the following format:</p>
                            <p class="table-text">
                                <label class="param-value">@PROTO@://@HOST@:@PORT@/</label>
                            </p>
                            <p class="table-text">Example: <label class="param-value">ldap://localhost:1234</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Username</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the username to connect to Active Directory. It refers to the username of an account or a service account that has the necessary permissions to access Active Directory and perform the necessary operations on Active Directory objects. You must specify it in the distinguishedName (DN) format.</p>
                            <p class="table-text">For example, <label class="param-value">cn=Admin,cn=users,dc=saviyntdc01,dc=saviyntadmin,dc=com</label></p>
                            <p class="table-text">Ensure that&#160;least privileges&#160;are assigned to this account or the service account for performing basic CRUD (Create, Read, Update, and Delete) operations on accounts and/or groups objects along with password management. Saviynt recommends that you assign the&#160;<strong>Enterprise Admin</strong>&#160;group (core Active Directory group) to an account or a service account and the group is a member of&#160;the <strong>Domain Users</strong>&#160;group (core&#160;Active Directory group).</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Password</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the password to connect to Active Directory.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Domain</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the Domain Controller (DN) for Active Directory. For example, <label class="param-value">(DC=saviyntazure,DC=com)</label>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Base DN</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the base search filter for searching the provisioning objects in Active Directory. For example, <label class="param-value">DC=saviyntazure,DC=com</label>.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Connection for domain discovery</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to configure a high-availability connection with Active Directory. When the current or the primary domain controller is not available, the other domain controllers are dynamically discovered. You must provide the connection name for locating the domain controllers in this parameter. Additionally,&#160;specify the following attributes:</p>
                            <ul>
                                <li>
                                    <p><strong>DCLOCATOR_SCRIPT:</strong>&#160;Specify the PowerShell script to obtain the domain controller information.</p>
                                </li>
                                <li>
                                    <p><strong>PSSCRIPT_PASSWORD:&#160;</strong>Specify the password to use in the PowerShell script. You must specify this password in the Create Account Policy parameter.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Connection timeout configuration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the environment variables to provide the timeout configuration for connection with Active Directory. You can configure the timeout configuration by using the following views:</p>
                            <ul>
                                <li>
                                    <p>Builder View</p>
                                </li>
                                <li>
                                    <p>Editor View</p>
                                </li>
                            </ul>
                            <p class="table-text"><strong>Builder View</strong>
                            </p>
                            <ol>
                                <li>
                                    <p>Enter the values for com.sun.jndi.ldap.connect.timeout and com.sun.jndi.ldap.read.timeout.</p>
                                    <p>
                                        <img src="../../Resources/Images/builderview2.png" style="width: 500px;" />
                                    </p>
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional account attributes.</p>
                                </li>
                            </ol>
                            <p class="table-text"><strong>Editor View</strong>
                            </p>
                            <p class="table-text">You can click <strong>Switch to Editor View</strong> to display the connection timeout configuration in the JSON format. After modifying the mapping, click <strong>Switch to Builder View</strong> to display it in this view.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">Wherever the&#160;<strong>Switch to Editor View</strong>&#160;option is displayed, you can click&#160;it to display the configuration in the JSON format. After modifying the configuration, click&#160;<strong>Switch to Builder View</strong>&#160;to display it in this view. </p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Vault Configuration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This is an optional parameter and available only if connection to a credential vault is configured. Specify it to use the secret data stored in the vault instead of providing values for the secret data. For more information, see <MadCap:xref href="Credential-Vault-Configuration.htm">Credential Vault Configuration</MadCap:xref>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Test Connection</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Click this button to check the connectivity with Active Directory. When the connection is successful, a confirmation message is displayed. Otherwise, a failure message is displayed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Update</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Click this button to save the values that you specified for the parameters.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3><a name="Import"></a>Import</h3>
        <p>Allows you to configure the application parameters used for importing data.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 215.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 545.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Account</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Base container DN in active directory to search accounts</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the starting point in Active Directory from where you want to import the accounts. For example: <label class="param-value">OU=APAC,DC=saviyntlabs,DC=org</label>.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">LDAP filter for import</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the LDAP filter to import accounts from a particular department or an organizational unit. To filter the accounts, you must enter the filter as a query in the form of a logical expression as described in the below examples.</p>
                            <p class="table-text">Example 1:&#160;Import all active users.</p>
                            <p class="table-text">Filter to Specify: <label class="param-value">(&amp;(objectCategory=person)(objectClass=user)(sAMAccountName=*)(!(userAccountControl:1.2.840.113556.1.4.803:=2)))</label></p>
                            <p class="table-text">Example 2:&#160;Import all active users whose user names start with letter 'c'.</p>
                            <p class="table-text">Filter to Specify: <label class="param-value">(&amp;(objectCategory=person)(objectClass=user)(sAMAccountName=c*)(!(userAccountControl:1.2.840.113556.1.4.803:=2)))</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Active directory attribute that contains entitlement values</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the Active Directory attribute that stores the entitlements. By default, the&#160;memberOf&#160;attribute is used to pull the entitlements. If you want to import complete membership information of primary groups in Active Directory, such as Domain Users, specify&#160;primaryGroupID&#160;along with memberOf (memberOf,&#160;primaryGroupID). </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Read operational attributes for accounts/groups</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify&#160;this parameter to obtain the operational attributes of an account or a group after performing update, remove, enable, and disable operations on them.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Endpoints filter</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify&#160;this parameter to specifically filter and associate endpoints (applications) to&#160;an Active Directory&#160;account after the account is imported. On filtering applications, you can run operations such as creating campaigns, configuring analytics, or raising access requests&#160;for providing authorization and privileges only for specific applications and not all the applications. If the&#160;application&#160;does not exist in IGA, an endpoint is automatically created under the security system to represent it. This parameter is used in conjunction with the&#160;<strong>Referenced Account</strong> parameter on the Account details page.</p>
                            <p class="table-text">For example, an Active Directory security system exists in&#160;IGA, and three other applications, ServiceNow, Slack, and Zendesk, that use Active Directory are present in the target system. If you want to provide authorization and privileges only to&#160;ServiceNow, specify ServiceNow as&#160;an endpoint filter and the ServiceNow endpoint is automatically created under the Active Directory security system.&#160;The child accounts of ServiceNow are linked to their parent account in Active Directory in the <label class="param-value">"&lt;Accountname&gt; (AccountKey)"</label> format in the&#160;<strong>Referenced Account&#160;</strong>parameter&#160;in theAccount details&#160;page.</p>
                            <p class="table-text">Example 1: Import users belonging to an application named App1_Child_Endpoint.</p>
                            <p class="table-text">Syntax:</p>
                            <p class="table-text"><span class="attr">{<br></br>"App1_Child_Endpoint": [<br></br>{<br></br>"memberOf": [<br></br>"CN=ADGroup15,DC=sav,DC=com",<br></br>"CN=ADGroup12,DC=sav,DC=com",<br></br>"CN=ADGroup16,DC=sav,DC=com"<br></br>]<br></br>}<br></br>]<br></br>}</span>
                            </p>
                            <p class="table-text">Example 2:&#160;Import users belonging to applications named Sampletest AD Application and&#160;Jira AD Application. </p>
                            <p class="table-text">You can also use wildcards in the&#160;user name&#160;for importing users. For example, if you specify<label class="param-value"> ACL_Okta_%</label> in the&#160;<strong>CN</strong>&#160;attribute,&#160;IGA imports all the users whose name starts with ACL_Okta).</p>
                            <p class="table-text">Syntax:</p>
                            <p class="table-text"><span class="attr">{<br></br>"Sampletest AD Application": [<br></br>{<br></br>"memberOf": [<br></br>"CN=ACL_Okta_%,OU=Okta,OU=Resources,OU=gh,DC=test,DC=local"<br></br>]<br></br>}<br></br>],<br></br>"Jira AD Application":&#160;[<br></br>{<br></br>"memberOf": [<br></br>"CN=ACL_Jira_All Menu Pages - Administrators,OU=Atlassian,OU=Resources,OU=gh,DC=test,DC=local",<br></br>"CN=ACL_Jira_All Menu Pages - Developers,OU=Atlassian,OU=Resources,OU=gh,DC=test,DC=local",<br></br>"CN=ACL_Jira_All Menu Pages - Users,OU=Atlassian,OU=Resources,OU=gh,DC=test,DC=local",<br></br>"CN=ACL_Jira_API_Developers,OU=Atlassian,OU=Resources,OU=gh,DC=test,DC=local"<br></br>]<br></br>}<br></br>]<br></br>}</span>
                            </p>
                            <p class="table-text">Example 3:&#160;Import accounts&#160;from servers.</p>
                            <p class="table-text">Syntax:</p>
                            <p class="table-text"><span class="attr">{<br></br>"Sharepoint Server": [<br></br>{<br></br>"memberOf": [<br></br>"%OU=EPO,OU=ManagedSystem,OU=Client,DC=SAV,DC=POC,DC=SAVADMIN,DC=com"<br></br>]<br></br>}<br></br>]<br></br>}</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account attribute mapping</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to map the Active Directory account attributes with IGA account attributes. </p>
                            <p class="table-text">To map the account attribute mapping:</p>
                            <ol>
                                <li>
                                    <p>Select the Saviynt account attribute, Active Directory account attribute, and data type from the dropdown.</p>
                                    <img src="../../Resources/Images/Accountattribute.png" style="width: 500px;" />
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional account attributes.</p>
                                </li>
                            </ol>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">For incremental import to work, map the whenChanged and whenCreated Active Directory attributes with updatedate and created_on IGA attributes respectively.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status and Threshold Configuration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to read the status of an account during full account and access import&#160;and update it for that account in IGA.&#160;To configure this, specify the settings as shown below.<img src="../../Resources/Images/threshold.png" style="width: 500px;" /></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Group</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Base container DN in active directory to search groups</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to import groups from a specified location within the Active Directory domain hierarchy, such as a specific domain controller. For example, to search for any group object in a container beneath the root of the domain, specify <label class="param-value">OU=Groups,OU=Accounts,DC=lab,DC=abccompany,DC=com</label>.&#160;</p>
                            <p class="table-text">Here,&#160;</p>
                            <ul>
                                <li>
                                    <p>Groups is the base container&#160;</p>
                                </li>
                                <li>
                                    <p>Accounts is the root of the domain&#160;</p>
                                </li>
                                <li>
                                    <p><a href="http://lab.abccompany.com" class="external-link" rel="nofollow">lab.abccompany.com</a> is the domain name&#160;</p>
                                </li>
                            </ul>
                            <p class="table-text">In this example, groups from the Groups base container are imported.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Group Import</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to map the group attributes with Saviynt attributes. To map the group attributes:</p>
                            <ol>
                                <li>
                                    <p>Specify the parameter to map the Active Directory group attributes to IGA attributes that must be used while importing access.</p>
                                    <img src="../../Resources/Images/grpimport.png" style="width: 500px;" />
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional group import attributes.</p>
                                </li>
                            </ol>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">To import Active Directory groups that are members of other groups, specify <label class="param-value">true</label> for <strong>Import group hierarchy</strong>.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Pagination</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Page size</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the number of objects to return from an import operation. Obtaining the objects in batches reduces network traffic. By default, the page size is 1000. For example, if you have 10000 objects in your Active Directory and you want to fetch these objects in ten batches, specify 1000 as the page size.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Set default page size</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the default page size for the import.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Notification</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Email template for notifying import failures</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Specify the email template that you want to use for sending notifications. Email notifications provide immediate triggers of emails to the configured users based on the actions performed when those actions are critical and need immediate action from the users. </p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p />
        <h3><a name="Provisio"></a>Provisioning</h3>
        <p>Allows you to configure the application parameters used during provisioning operations.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 215.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 545.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Basic</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Use automated provisioning&#160;</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to enable or disable automated provisioning for a connected application. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable instant provisioning</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to enable or disable instant provisioning. When enabled, select the task types that you want to provision and they will be automatically provisioned without the need to run the&#160;<strong>WSRETRY</strong> job&#160;or manually provision them. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Provisioning Threshold</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to stop the processing of tasks beyond the value entered in this parameter. By default, it is set to 5000 for any type of task.</p>
                            <p class="table-text">To configure this parameter:</p>
                            <ol>
                                <li>
                                    <p>Click <strong>Add Attributes </strong>and select an attribute to add it.</p>
                                </li>
                                <li>
                                    <p>Provide the values for the added attributes.</p>
                                    <p>
                                        <img src="../../Resources/Images/provisioning.png" style="width: 500px;" />
                                    </p>
                                </li>
                            </ol>
                            <p class="table-text">For example, if the number of remove access tasks is greater than the provisioning threshold set at the application level and the Provisioning Job (WSRetry Job) is executed, the job skips processing the remove access tasks for the application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Account</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service account name rule</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to generate the name of the service account based on the account name generation rule defined in this parameter or to manually enter it. For more information, see Service Account Name Rule in <MadCap:xref href="../5.5.x/Viewing-or-Updating-Endpoints.htm#top">Viewing or Updating Endpoints</MadCap:xref>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Allow empty/blank values for attributes during provisioning</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this&#160;parameter to&#160;<label class="param-value">TRUE</label>&#160;to ignore empty and null values ​​while&#160;provisioning.</p>
                            <p class="table-text">To skip the empty attributes during the creation operation and to remove them during the update operation, set this parameter to <label class="param-value">False</label>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Delete child objects during account removal</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Set this parameter to&#160;<label class="param-value">TRUE</label>&#160;to delete all the <span class="inline-comment-marker">child objects</span>. The default value is&#160;<label class="param-value">FALSE</label>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reuse existing inactive accounts during rehire</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to create an account using the existing inactive account in the application. If you do not want to reuse the inactive account, select <label class="param-value">FALSE</label>. The default value is&#160;<label class="param-value">TRUE</label>.</p>
                            <p class="table-text">When a user leaves an organization, the user account is suspended and moved to a different organization unit (OU) and kept in the OU for 30 to 90 days in the disabled state. If the user rejoins before the specified timeframe, you can reuse the account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">LDAP filter for provisioning</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to support the multi-attribute search for the same endpoint. It is similar to Object Filter but it is used for provisioning purposes when you are looking for an existing user in Active Directory.</p>
                            <p class="table-text">For example,&#160;<label class="param-value">(&amp;("objectclass=person")("uid=${search}"))</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account Name Rule</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to name an account during provisioning. You can also use it to define the location in the domain to create the account.</p>
                            <p class="table-text">Rules to generate the DN for an account for provisioning must be separated by ###.</p>
                            <p class="table-text">Examples of account name generation rules:&#160;</p>
                            <p class="table-text">Example 1:&#160;</p>
                            <p class="table-text"><span class="attr">CN=${user.lastname}\\, ${user.firstname} (Global-V) [${user.username}],CN=Users,DC=saviyntadmin,DC=com###CN=${user.lastname}1\\, ${user.firstname}1 (Global-V) [${user.username}1],CN=Users,DC=saviyntadmin,DC=com###CN=${user.lastname}\\, ${user.firstname} (Global-V) [${user.username}2],CN=Users,DC=saviyntadmin,DC=com</span>
                            </p>
                            <p class="table-text">Example 2:&#160;</p>
                            <p class="table-text"><span class="attr">${if (ServiceAccountOwnerMap.ServiceAccountType.equals('Service')) { 'CN='+task.accountName+',OU=Users,DC=dev,DC=saviyntadmin,DC=com' } else if(ServiceAccountOwnerMap.ServiceAccountType.equals('Test')) { 'CN='+task.accountName+',OU=Users,DC=dev,DC=saviyntadmin,DC=com' } else if(ServiceAccountOwnerMap.ServiceAccountType.equals('Support')) { 'CN='+task.accountName+',OU=Users,DC=dev,DC=saviyntadmin,DC=com' } else if (user.middlename != null &amp;&amp; user.middlename != '') { 'CN='+user.lastname+'\\, '+user.preferedFirstName+'\\ '+user.middlename+',OU=Accounts,DC=dev,DC=saviyntadmin,DC=com'+'###'+'CN='+user.lastname+'\\, '+user.preferedFirstName+'1\\ '+user.middlename+',OU=Accounts,DC=dev,DC=saviyntadmin,DC=com'+'###'+'CN='+user.lastname+'\\, '+user.preferedFirstName+'2\\ '+user.middlename+',OU=Accounts,DC=dev,DC=saviyntadmin,DC=com' } else { 'CN='+user.lastname+'\\, '+user.preferedFirstName+',OU=Accounts,DC=dev,DC=saviyntadmin,DC=com'+'###'+'CN='+user.lastname+'\\, '+user.preferedFirstName+'1,OU=Accounts,DC=dev,DC=saviyntadmin,DC=com'+'###'+'CN='+user.lastname+'\\, '+user.preferedFirstName+'2,OU=Accounts,DC=dev,DC=saviyntadmin,DC=com' }}</span>
                            </p>
                            <p class="table-text">Example 3:&#160;</p>
                            <p class="table-text"><span class="attr">CN=${user.firstname} ${user.lastname},${ if(user.employeeType.equals('Full Time'))<br></br>{'OU=Access Management,OU=Testing,OU=SaviyntTest,DC=sav,DC=com'}<br></br>else {if (user.customer.id==1) {'OU=Test1,OU=OutsideVendor,OU=Users,OU=SaviyntTest,DC=sav,DC=com'}<br></br>else {if (user.customer.id==2) {'OU=Test2,OU=OutsideVendor,OU=Users,OU=SaviyntTest,DC=sav,DC=com'}<br></br>else {if (user.customer.id==3) {'OU=Test3,OU=OutsideVendor,OU=Users,OU=SaviyntTest,DC=sav,DC=com'}<br></br>else {if (user.customer.id==4) {'OU=Test4,OU=OutsideVendor,OU=Users,OU=SaviyntTest,DC=sav,DC=com'}<br></br>else {if (user.customer.id==5) {'OU=Test5,OU=OutsideVendor,OU=Users,OU=SaviyntTest,DC=sav,DC=com'}<br></br>else {if (user.customer.id==6) {'OU=Test5,OU=OutsideVendor,OU=Users,OU=SaviyntTest,DC=sav,DC=com'}<br></br>else {'OU=OtherVendors,OU=OutsideVendor,OU=Users,OU=SaviyntTest,DC=sav,DC=com'}}}}}}}<br></br>}</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to create a new account in IGA.&#160;To do this:</p>
                            <ol>
                                <li>
                                    <p>Enter the attributes for creating a new account.</p>
                                    <p>
                                        <img src="../../Resources/Images/Createacctpolicy.png" style="width: 500px;" />
                                    </p>
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional attributes for the account.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Check for Uniqueness Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to evaluate the uniqueness of an attribute in the Active Directory domain before it is provisioned. The attribute is evaluated for all provisioning operations and the associated&#160;change is made to it to make the attribute unique. To check the unique constraint of rules, specify the attributes that you want to check in&#160;Active Directory separated by ###.</p>
                            <p class="table-text">To evaluate the uniqueness:</p>
                            <ol>
                                <li>
                                    <p>Enter the attributes to evaluate the uniqueness of an attribute in the Active Directory domain.</p>
                                    <img src="../../Resources/Images/uniqueness.png" style="width: 500px;" />
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional attributes that you want to evaluate.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to update an existing account in&#160;IGA.&#160;To do this: </p>
                            <ol>
                                <li>
                                    <p>Enter the attributes that you want to update for an existing account.</p>
                                    <p>
                                        <img src="../../Resources/Images/image3.png" style="width: 500px;" />
                                    </p>
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to update the additional attributes for the account.&#160;</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to enable a disabled account on Active Directory.&#160;To do this: </p>
                            <ol>
                                <li>
                                    <p>Enter the attributes for enabling a disabled account.</p>
                                    <img src="../../Resources/Images/enable3.png" style="width: 500px;" />
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to enable additional attributes for the account.</p>
                                </li>
                            </ol>
                            <p class="table-text">If you want to use <label class="param-value">"userPassword": "${randomPassword}"</label> for password rotation, ensure that you have a directory-compliant password policy defined in IGA and added it to the security system.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to disable an account in Active Directory and to update the disabled status of the account in IGA.&#160;The values specified for this parameter are used to check the attributes associated with the account before it is disabled. </p>
                            <p class="table-text">To disable an account:</p>
                            <ol>
                                <li>
                                    <p>Enter the attributes for disabling an account.</p>
                                    <img src="../../Resources/Images/disable2.png" style="width: 500px;" />
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to disable additional attributes for the account.</p>
                                </li>
                            </ol>
                            <p class="table-text">If you want to use <label class="param-value">"userPassword": "${randomPassword}"</label> for password rotation, ensure that you have a directory-compliant password policy defined in IGA and added it to the security system.</p>
                            <p class="table-text">Ensure that you have the following configuration available for the endpoint (Connection Configuration) to use&#160;<label class="param-value">deleteAllGroups: YES</label>.</p>
                            <p class="table-text"><span class="attr">&lt;conf&gt;&lt;ADDMEMBERTOENT&gt;TRUE&lt;/ADDMEMBERTOENT&gt;&lt;ADDUSERTOENT&gt;TRUE&lt;/ADDUSERTOENT&gt;&lt;/conf&gt;</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reuse Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to check the parameters in the specific organization unit (OU) before an account is moved to a different OU. After validating the details, the user is moved to a different OU.</p>
                            <p class="table-text">When a user leaves an organization, the user’s account is suspended and moved to a different organization unit (OU) and kept in the OU for 30 to 90 days in the disabled state. If the user rejoins before the specified timeframe, you can reuse the account. </p>
                            <p class="table-text">To configure reuse of a disabled account:</p>
                            <ol>
                                <li>
                                    <p>Enter the attributes to reuse.</p>
                                    <p>
                                        <img src="../../Resources/Images/reuse2.png" style="width: 500px;" />
                                    </p>
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional attributes of the account to reuse.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Remove Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to configure the actions to trigger when an account is removed. To do this: </p>
                            <ol>
                                <li>
                                    <p>Enter the action to take when an account is removed.</p>
                                    <img src="../../Resources/Images/removeacct.png" style="width: 500px;" />
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional attributes to specify the actions for account removal.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reset and Change Password Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to change or reset the password for a user. To do this:  </p>
                            <ol>
                                <li>
                                    <p>Enter the attributes to reset or change the password.</p>
                                    <p>
                                        <img src="../../Resources/Images/createmapping.png" style="width: 500px;" />
                                    </p>
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional attributes of the user.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>Group</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable group management</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to provision or deprovision nested&#160;Active Directory groups.&#160;The options are:</p>
                            <ul>
                                <li>
                                    <p><strong>TRUE</strong>: Allows&#160;provisioning or deprovisioning.&#160;</p>
                                </li>
                                <li>
                                    <p><strong>FALSE</strong>: Disallows&#160;provisioning or deprovisioning.&#160;</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Update Mapping</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to identify which attribute of an Active Directory group maps to which attribute in IGA. This mapping is used when an Active Directory group or a nested group is created. It supports Global Security Group, Local Security Group, and Universal Security&#160;Group group types.</p>
                            <p class="table-text">To configure attribute mapping: </p>
                            <ol>
                                <li>
                                    <p>Enter the attributes to specify which attribute of an Active Directory group maps to which attribute of IGA.</p><span class="confluence-embedded-file-wrapper image-center-wrapper"><p>&#160;</p><p><img src="../../Resources/Images/createmapping.png" style="width: 500px;" /></p></span>
                                </li>
                                <li>
                                    <p>Click <strong>Add Attributes</strong> to add additional attributes to map.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Password policies</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account password policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select a password policy for the account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service account password policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select a password policy for the service account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Mapped Applications</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to define which of the dependent applications to request by configuring the <strong>Setup Mapped Applications</strong> parameter in the Request Configuration section.</p>
                            <p class="table-text">To map an application, perform the following steps:&#160;</p>
                            <ol>
                                <li>
                                    <p>Click <strong>Setup Application Mapping</strong>. The <strong>Setup Application Mapping </strong>dialog box is displayed.</p>
                                </li>
                                <li>
                                    <p>Select the application to map from the dropdown list.</p>
                                </li>
                                <li>
                                    <p>Specify if you want to make the application requestable. </p>
                                </li>
                                <li>
                                    <p>Click <strong>Save</strong>.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Entitlements with New Account</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Use this parameter to add entitlements. To do this: &#160;</p>
                            <ol>
                                <li>
                                    <p>Click <strong>Add Entitlements</strong>. The <strong>Add Entitlements</strong> page is displayed.</p>
                                </li>
                                <li>
                                    <p>Click <strong>Add </strong>to add the required entitlements to the list.</p>
                                </li>
                                <li>
                                    <p>Click <strong>Done</strong>.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p />
        <h3><a name="Policies"></a>Policies</h3>
        <p>Allows you to create rules and policies for the application. </p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Policies">Policies</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Request"></a>Request Management</h3>
        <p>Allows you to configure the request-related configurations.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Request">Request Management</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Custom"></a>Custom Properties</h3>
        <p>Allows you to set custom properties and labels for the application.</p>
        <p>You can configure the custom properties and account custom property labels from custom property 1 to 45.</p>
        <h3>Compliance</h3>
        <p>Allows you to set compliance-related configurations for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Complian">Compliance</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Advanced"></a>Advanced</h3>
        <p>Allows you to set the advanced configurations for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Advanced">Advanced</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h2><a name="DATA"></a>DATA</h2>
        <p>Displays the settings to manage the data associated with the application.</p>
        <h3><a name="Entitlem"></a>Entitlements</h3>
        <p>Lists the entitlement types in the application. No data is displayed if the application does not contain any entitlement types.</p>
        <p>For information about managing entitlement types, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Entitlem">Entitlements</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Privileg"></a>Privileged Access</h3>
        <p>This is not currently supported and planned in one of the upcoming releases of the product.</p>
    </body>
</html>